// example from RUSVINIL

$color-text: #000;
$color-text-hover: #108a92;
$color-text-secondary: #75848d;
$color-text-secondary-menu: #8f8f8f;
$color-text-secondary-menu-hover: lighten($color-text-secondary-menu, 25%);
$color-text-disabled: #e3e6e8;

$color-primary: #00878f;
$color-secondary: #108a92;

$color-button: #00878f;
$color-icon: #000000;
$color-icon-secondary: #e0e2e8;

$color-divider: #e0e2e8;

$color-button-outline: $color-divider;

$color-white: #f5f7fa;

$color-warning: #ed0a34;

$color-warning-hover: lighten($color-warning, 25%);

$color-warning-light: #ff6b6b;

$color-background-disabled: #f9f9fa;

$color-badge-blue: #d4e2fc;
$color-badge-yellow: #ffe3ac;
$color-badge-grey: #e6e9ef;
$color-badge-red: #fed7d2;
$color-badge-green: #8efc6d;
